You are viewing documentation for version 3 of the AWS SDK for Ruby. Version 2 documentation can be found here.

Module: Aws::Polly::Errors

Defined in:
gems/aws-sdk-polly/lib/aws-sdk-polly/errors.rb